/*     132108 : 이미지 (비율형)      */
.img_ratio__132108__ {max-width:100%;vertical-align:top}
.img_ratio__132108__ * {box-sizing:border-box}
.img_ratio__132108__ a {display:block;vertical-align:top}
.img_ratio__132108__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__132108__ img {width:auto}
}

/*     132047 : 한줄 텍스트      */
.text__132047__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132047__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132047__ p {font-size:20px}
}

/*     132043 : 블록 설정      */
.block_option__132043__ {display:table;width:100%}
.block_option__132043__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__132043__ {height:20px;}
}


@media (min-width:1024px){
	.row__132043__ {height:70px;}
}

/*     131689 : 실선      */
.solid_line__131689__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131689__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__131689__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131689__ {height:20px}
}

/*     131690 : 타이틀 텍스트      */
.title__131690__ {font-size:0}
.title__131690__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131690__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131690__.style_top p {padding-top:10px}
.title__131690__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__131690__.style_right p {padding-right:14px}
.title__131690__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__131690__.style_bottom p {padding-bottom:12px}
.title__131690__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__131690__.style_left p {padding-left:14px}
.title__131690__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__131690__.style_circle1 p {padding-left:18px}
.title__131690__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131690__.style_circle2 p {padding-left:18px}
.title__131690__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131690__ p {font-size:24px}
	.title__131690__.style_top p:before {width:24px}
	.title__131690__.style_right p:before {height:24px}
	.title__131690__.style_bottom p:before {width:24px}
	.title__131690__.style_left p:before {height:24px}
}

/*     131691 : 실선      */
.solid_line__131691__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131691__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131691__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131691__ {height:20px}
}

/*     131692 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__131692__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__131692__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__131692__ ul li:first-child {margin-top:0}
.text_list__131692__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__131692__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__131692__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__131692__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__131692__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__131692__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__131692__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__131692__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__131692__ ul li {font-size:15px}
}

/*     131694 : 블록 설정      */
.block_option__131694__ {display:table;width:100%}
.block_option__131694__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__131694__ {height:20px;}
}


@media (min-width:1024px){
	.row__131694__ {height:70px;}
}

/*     131695 : 실선      */
.solid_line__131695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__131695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131695__ {height:20px}
}

/*     131696 : 타이틀 텍스트      */
.title__131696__ {font-size:0}
.title__131696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131696__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131696__.style_top p {padding-top:10px}
.title__131696__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__131696__.style_right p {padding-right:14px}
.title__131696__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__131696__.style_bottom p {padding-bottom:12px}
.title__131696__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__131696__.style_left p {padding-left:14px}
.title__131696__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__131696__.style_circle1 p {padding-left:18px}
.title__131696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131696__.style_circle2 p {padding-left:18px}
.title__131696__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131696__ p {font-size:24px}
	.title__131696__.style_top p:before {width:24px}
	.title__131696__.style_right p:before {height:24px}
	.title__131696__.style_bottom p:before {width:24px}
	.title__131696__.style_left p:before {height:24px}
}

/*     131697 : 실선      */
.solid_line__131697__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131697__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131697__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131697__ {height:20px}
}

/*     131698 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__131698__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__131698__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__131698__ ul li:first-child {margin-top:0}
.text_list__131698__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__131698__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__131698__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__131698__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__131698__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__131698__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__131698__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__131698__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__131698__ ul li {font-size:15px}
}

/*     131700 : 이미지 리스트 (타일형)      */
.img_tile__131700__ {overflow:hidden}
.img_tile__131700__ .img_inner {margin:0 -5px}
.img_tile__131700__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__131700__ * {box-sizing:border-box}
.img_tile__131700__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__131700__ .item a {display:block}
.img_tile__131700__ .figure {display:block}
.img_tile__131700__ .figure img {vertical-align:top}
.img_tile__131700__ .caption {display:block;margin-top:10px}
.img_tile__131700__ .caption > span {display:block}
.img_tile__131700__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__131700__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__131700__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__131700__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__131700__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__131700__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__131700__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__131700__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__131700__ .item {width:100%}
.col_m_2__131700__ .item {width:50%}
.col_m_3__131700__ .item {width:33.3333%}
.col_m_4__131700__ .item {width:25%}
.col_m_1__131700__ .item,
.col_m_2__131700__ .item2n,
.col_m_3__131700__ .item3n,
.col_m_4__131700__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__131700__ .item,
	.col_m_2__131700__ .item2n,
	.col_m_3__131700__ .item3n,
	.col_m_4__131700__ .item4n {clear:none}

	.col_t_1__131700__ .item {width:100%}
	.col_t_2__131700__ .item {width:50%}
	.col_t_3__131700__ .item {width:33.3333%}
	.col_t_4__131700__ .item {width:25%}
	.col_t_5__131700__ .item {width:20%}
	.col_t_6__131700__ .item {width:16.6666%}
	.col_t_1__131700__ .item,
	.col_t_2__131700__ .item2n,
	.col_t_3__131700__ .item3n,
	.col_t_4__131700__ .item4n,
	.col_t_5__131700__ .item5n,
	.col_t_6__131700__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__131700__ .img_inner {margin:0 -10px}
	.img_tile__131700__ .item {padding:10px}
	.img_tile__131700__ .caption {margin-top:15px}
	.img_tile__131700__ .caption > span.content {margin-top:10px}

	.text_sml__131700__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__131700__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__131700__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__131700__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__131700__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__131700__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__131700__ .item,
	.col_t_2__131700__ .item2n,
	.col_t_3__131700__ .item3n,
	.col_t_4__131700__ .item4n,
	.col_t_5__131700__ .item5n,
	.col_t_6__131700__ .item6n {clear:none}

	.col_pc_1__131700__ .item {width:100%}
	.col_pc_2__131700__ .item {width:50%}
	.col_pc_3__131700__ .item {width:33.3333%}
	.col_pc_4__131700__ .item {width:25%}
	.col_pc_5__131700__ .item {width:20%}
	.col_pc_6__131700__ .item {width:16.6666%}
	.col_pc_1__131700__ .item,
	.col_pc_2__131700__ .item2n,
	.col_pc_3__131700__ .item3n,
	.col_pc_4__131700__ .item4n,
	.col_pc_5__131700__ .item5n,
	.col_pc_6__131700__ .item6n {clear:both}
}

/*     131962 : 이미지 + 설명 리스트      */
.text_list__131962__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__131962__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__131962__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:0;}
.text_list__131962__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__131962__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__131962__ {padding:25px;}
}

/*     131701 : 블록 설정      */
.block_option__131701__ {display:table;width:100%}
.block_option__131701__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__131701__ {height:20px;}
}


@media (min-width:1024px){
	.row__131701__ {height:70px;}
}

/*     131702 : 실선      */
.solid_line__131702__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131702__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__131702__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131702__ {height:20px}
}

/*     131703 : 타이틀 텍스트      */
.title__131703__ {font-size:0}
.title__131703__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131703__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131703__.style_top p {padding-top:10px}
.title__131703__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__131703__.style_right p {padding-right:14px}
.title__131703__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__131703__.style_bottom p {padding-bottom:12px}
.title__131703__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__131703__.style_left p {padding-left:14px}
.title__131703__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__131703__.style_circle1 p {padding-left:18px}
.title__131703__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131703__.style_circle2 p {padding-left:18px}
.title__131703__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131703__ p {font-size:24px}
	.title__131703__.style_top p:before {width:24px}
	.title__131703__.style_right p:before {height:24px}
	.title__131703__.style_bottom p:before {width:24px}
	.title__131703__.style_left p:before {height:24px}
}

/*     131704 : 실선      */
.solid_line__131704__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131704__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131704__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131704__ {height:20px}
}

/*     131705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__131705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__131705__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__131705__ ul li:first-child {margin-top:0}
.text_list__131705__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__131705__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__131705__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__131705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__131705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__131705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__131705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__131705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__131705__ ul li {font-size:15px}
}

/*     131707 : 블록 설정      */
.block_option__131707__ {display:table;width:100%}
.block_option__131707__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__131707__ {height:20px;}
}


@media (min-width:1024px){
	.row__131707__ {height:70px;}
}

/*     131714 : 실선      */
.solid_line__131714__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131714__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__131714__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131714__ {height:20px}
}

/*     131715 : 타이틀 텍스트      */
.title__131715__ {font-size:0}
.title__131715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131715__.style_top p {padding-top:10px}
.title__131715__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__131715__.style_right p {padding-right:14px}
.title__131715__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__131715__.style_bottom p {padding-bottom:12px}
.title__131715__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__131715__.style_left p {padding-left:14px}
.title__131715__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__131715__.style_circle1 p {padding-left:18px}
.title__131715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131715__.style_circle2 p {padding-left:18px}
.title__131715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131715__ p {font-size:24px}
	.title__131715__.style_top p:before {width:24px}
	.title__131715__.style_right p:before {height:24px}
	.title__131715__.style_bottom p:before {width:24px}
	.title__131715__.style_left p:before {height:24px}
}

/*     131716 : 실선      */
.solid_line__131716__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131716__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131716__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131716__ {height:20px}
}

/*     131717 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__131717__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__131717__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__131717__ ul li:first-child {margin-top:0}
.text_list__131717__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__131717__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__131717__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__131717__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__131717__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__131717__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__131717__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__131717__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__131717__ ul li {font-size:15px}
}

/*     131713 : 블록 설정      */
.block_option__131713__ {display:table;width:100%}
.block_option__131713__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__131713__ {height:20px;}
}


@media (min-width:1024px){
	.row__131713__ {height:70px;}
}

/*     131708 : 실선      */
.solid_line__131708__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131708__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__131708__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131708__ {height:20px}
}

/*     131709 : 타이틀 텍스트      */
.title__131709__ {font-size:0}
.title__131709__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131709__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131709__.style_top p {padding-top:10px}
.title__131709__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__131709__.style_right p {padding-right:14px}
.title__131709__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__131709__.style_bottom p {padding-bottom:12px}
.title__131709__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__131709__.style_left p {padding-left:14px}
.title__131709__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__131709__.style_circle1 p {padding-left:18px}
.title__131709__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131709__.style_circle2 p {padding-left:18px}
.title__131709__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131709__ p {font-size:24px}
	.title__131709__.style_top p:before {width:24px}
	.title__131709__.style_right p:before {height:24px}
	.title__131709__.style_bottom p:before {width:24px}
	.title__131709__.style_left p:before {height:24px}
}

/*     131710 : 실선      */
.solid_line__131710__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131710__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131710__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131710__ {height:20px}
}

/*     131711 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__131711__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__131711__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__131711__ ul li:first-child {margin-top:0}
.text_list__131711__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__131711__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__131711__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__131711__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__131711__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__131711__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__131711__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__131711__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__131711__ ul li {font-size:15px}
}

/*     132004 : 이미지 리스트 (타일형)      */
.img_tile__132004__ {overflow:hidden}
.img_tile__132004__ .img_inner {margin:0 -5px}
.img_tile__132004__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__132004__ * {box-sizing:border-box}
.img_tile__132004__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__132004__ .item a {display:block}
.img_tile__132004__ .figure {display:block}
.img_tile__132004__ .figure img {vertical-align:top}
.img_tile__132004__ .caption {display:block;margin-top:10px}
.img_tile__132004__ .caption > span {display:block}
.img_tile__132004__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__132004__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__132004__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__132004__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__132004__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__132004__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__132004__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__132004__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__132004__ .item {width:100%}
.col_m_2__132004__ .item {width:50%}
.col_m_3__132004__ .item {width:33.3333%}
.col_m_4__132004__ .item {width:25%}
.col_m_1__132004__ .item,
.col_m_2__132004__ .item2n,
.col_m_3__132004__ .item3n,
.col_m_4__132004__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__132004__ .item,
	.col_m_2__132004__ .item2n,
	.col_m_3__132004__ .item3n,
	.col_m_4__132004__ .item4n {clear:none}

	.col_t_1__132004__ .item {width:100%}
	.col_t_2__132004__ .item {width:50%}
	.col_t_3__132004__ .item {width:33.3333%}
	.col_t_4__132004__ .item {width:25%}
	.col_t_5__132004__ .item {width:20%}
	.col_t_6__132004__ .item {width:16.6666%}
	.col_t_1__132004__ .item,
	.col_t_2__132004__ .item2n,
	.col_t_3__132004__ .item3n,
	.col_t_4__132004__ .item4n,
	.col_t_5__132004__ .item5n,
	.col_t_6__132004__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__132004__ .img_inner {margin:0 -10px}
	.img_tile__132004__ .item {padding:10px}
	.img_tile__132004__ .caption {margin-top:15px}
	.img_tile__132004__ .caption > span.content {margin-top:10px}

	.text_sml__132004__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__132004__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__132004__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__132004__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__132004__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__132004__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__132004__ .item,
	.col_t_2__132004__ .item2n,
	.col_t_3__132004__ .item3n,
	.col_t_4__132004__ .item4n,
	.col_t_5__132004__ .item5n,
	.col_t_6__132004__ .item6n {clear:none}

	.col_pc_1__132004__ .item {width:100%}
	.col_pc_2__132004__ .item {width:50%}
	.col_pc_3__132004__ .item {width:33.3333%}
	.col_pc_4__132004__ .item {width:25%}
	.col_pc_5__132004__ .item {width:20%}
	.col_pc_6__132004__ .item {width:16.6666%}
	.col_pc_1__132004__ .item,
	.col_pc_2__132004__ .item2n,
	.col_pc_3__132004__ .item3n,
	.col_pc_4__132004__ .item4n,
	.col_pc_5__132004__ .item5n,
	.col_pc_6__132004__ .item6n {clear:both}
}

/*     132005 : 이미지 + 설명 리스트      */
.text_list__132005__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__132005__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__132005__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:0;}
.text_list__132005__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__132005__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__132005__ {padding:25px;}
}

